{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Edit {{ recipe.name }} - Scrumptious</title>
    <link rel="stylesheet" href="{% static 'css/app.css' %}" />
  </head>

  <body>
    <header>
      <nav>
        <ul>
          <li>
            <a href="{% url 'home' %}">Scrumptious</a>
          </li>
          <li>
            <a href="{% url 'tags_list' %}">Tags</a>
          </li>
          <li>
            <a href="{% url 'admin:index' %}">Admin</a>
          </li>
          <li>
            <a href="{% url 'recipe_new' %}">Write a recipe</a>
          </li>
        </ul>
      </nav>
    </header>
    <main>
      <div class="delete-form">
        <form method="post">
          {% csrf_token %}
          <h3>Are you sure you want to delete "{{ tag.name }}"?</h3>
          {{ form.as_p }}
          <div>
            <button class="button">Delete</button>
          </div>
        </form>
      </div>
    </main>
  </body>
</html>
